LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
DataColumn.idl File Reference

Go to the source code of this file.

## Classes
service | DataColumn
| defines a column used for a result set which contains the data definition and the data of the column of the current row of a result set. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdb
| Basic interfaces for database access.